REM Prepare script for Japanese Installer
set BinDir=..\bin\Release
set IconDir=..\
set InstallDir=..\Installer
copy %BinDir%\*.dll .
copy %BinDir%\*.exe .
copy %BinDir%\*.config .
copy %IconDir%\handbrakepineapple.ico .
copy %InstallDir%\Installer.nsi .
